.benefitBanner__item {
    display: flex !important;
    flex-direction: column !important;

}

.benefitBanner.position--benefitHomepage,
.benefitBanner.position--benefitHomepage ~ *,
section:has(.benefitBanner),
.benefitBanner-wrapper,
.row:has(.benefitBanner) {
    background: #FFFFFF !important;
}

#content {
    background: #FFFFFF;
}

/* Nastavenie poradia pre jednotlivé elementy (nth-child vyberá poradie v kóde) */
.benefitBanner__item:nth-child(1) { order: 4; } /* Kvalita na prvom mieste pôjde na koniec */
.benefitBanner__item:nth-child(2) { order: 2; } /* Overené značky */
.benefitBanner__item:nth-child(3) { order: 1; } /* Rýchla doprava */
.benefitBanner__item:nth-child(4) { order: 3; } /* Široký výber pôjde na začiatok */